div{
	word-wrap: break-word;
}
/*menu*/
.topline {
	/*height: 93px;*/
	border-bottom: 1px solid #e4e4e4;
	position:relative;
	padding-bottom: 13px;
}
.topline .container {
	z-index: 1000;
}
.topline .logo {
	margin-top: 20px;
	float: left;
}
.topline .topline-menu {
	float: none;
	margin-top: 40px;
}
.topline .not_autorized {
	margin-top: 12px !important;
}
.topline .topline-menu .nav li > a:hover {
	background-color: #693298;
	color: #fff;
}
.nav > li{
	margin-bottom: 1px;
}
.top_group_menu>li>a {
	padding: 10px 20px 10px 20px;
	line-height: 20px;
	box-sizing: border-box;
	color: #64349a;
	font-size: 15px;
	position: relative;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
	background-color: #64349a;
	border-color: #337ab7;
	color: #fff;
}
.dropdown-menu>li>a {
	padding: 3px 20px;
	font-weight: 400 !important;
	line-height: 1.42857143;
	color: #333;
}
.top_group_menu>li>.dropdown-menu {
	margin-top: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.top_group_menu.nav li{
	display: inline-block;
	margin: 0 -2px;
}
.nav>li>a:focus, .nav>li>a:hover{
	background-color: #FFF;
}
.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	font-size: 14px;
	text-align: left;
	list-style: none;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #64349a;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 1px 8px rgba(105, 50, 152, 0.6);
}
.dropdown-menu:last-child {
	right: 0;
}
.dropdown-menu .divider {
	height: 1px;
	margin: 9px 0;
	overflow: hidden;
	background-color: #e5e5e5;
}
.top_group_menu>li>.dropdown-menu>li{
	width: 100%;
	margin: 0;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
	background-color: #663398;
	color: #FFF;
}
.nav.nav-tabs>li>a:focus, .nav.nav-tabs>li>a:hover{
	background-color: #663398;
	color: #FFF;
}
.top_group_menu>li>a.active, .dropdown-menu>li>a.active {
	color: #FFF;
	background: #663398;
}
.navbar-right .dropdown-menu {
	right: 0;
	left: auto;
}
.navbar-right{
	margin-right: 0;
}
.topline-menu{
	position: relative;
}
.no-resize>li{
	display: inline-block;
}
.no-resize{
	min-width: 970px;
	left: 160px;
	position: absolute;
}
.menu_profile{
	position: absolute;
	right: 0;
	top: -30px;
	display: flex;
}
.topline-bottom-none .menu_profile{
	right: 15px;
}
.dropdown{
	position: relative;
}
.menu_profile li{
	margin-left: 25px;
}
.menu_profile li:nth-of-type(2){
	margin-left: 5px;
}
.menu_profile .glyphicon{
	color:#693298;
	font-size: 12px;
	margin-top: 3px;
}
.menu_profile a{
	color: #693298;
	font-size: 14px;
}
/*end menu*/

.navbar-right > li > a i{
	position: absolute;
	display: inline-block;
	padding: 5px;
	border-radius: 12px;
	border: 2px solid #EA2227;
	color:#EA2227;
	background: #fff;
	left: 193px;
	bottom: 15px;
	z-index: 100;
}

.top_group_menu.nav li.instructions{
	position: relative;
}
.navbar-right > li > a i.instruct{
	left: 95px;
}